Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 07:59:54 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return tahseen                    Bot:  Hi again! Bot:  Please enter your name Customer:  tahseen Bot:  Hi Tahseen ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 bu
 siness days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:42 AM, 15th Mar                   krishan                   Hi Tahseen , Thank you for contacting us. My name is krishan.           11:43 AM, 15th Mar                   krishan                   May i know your order number           11:43 AM, 15th Mar                     tahseen                    6277796190           11:44 AM, 15th Mar             
         tahseen                    Could you please change the status from processing to delivered sk that I can return the product           11:44 AM, 15th Mar                     tahseen                    That's so disappointing attitude           11:45 AM, 15th Mar                     tahseen                    I spoke yesterday also here went to store too to return but so unprofessional that the item was delivered on 28 Feb 2021 and I still waiting for the status to update           11:46 AM, 15th Mar                     tahseen                    So that I can return the product           11:47 AM, 15th Mar                     tahseen                    I want an immediate response           11:47 AM, 15th Mar                   Mohammad                   please share the item names you want to return           11:53 AM, 15th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           11:56 AM, 15th Mar            
        Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:59 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248423